.et_header_style_left .logo_container {padding-bottom: 1em;}
.et_pb_image_container img, .et_pb_post a img {vertical-align: bottom; max-width: 150px; float: left; margin-right: 1em;}
#et_search_icon:hover {color: #d86828;}
#footer-widgets .et_pb_widget a {color: #fff;}

@media only screen and (max-width: 1565px) and (min-width: 981px) {
	.home h2{font-size: 3.3vw !important;}
}

@media only screen and (min-width: 981px) {
	.et_header_style_left #et-top-navigation nav > ul > li > a, 
	.et_header_style_split #et-top-navigation nav > ul > li > a, 
	.nav li li a, .et_mobile_menu li a {
		font-size: 20px;
	}
}

@media only screen and (max-width: 767px) {
	.home h2{font-size: 6.7vw !important;}
}

@media only screen and (max-width: 400px) {
	.home h2{font-size: inherit !important;}
}

/*** Cleveland County Landing Page ***/
/* Menu */
.menu-item-569, .menu-item-570, 
.page-id-5 #top-header .menu-item-571,
.page-id-5 #top-header .menu-item-572,
.page-id-6 #top-header .menu-item-571,
.page-id-6 #top-header .menu-item-572,
.page-id-9 #top-header .menu-item-571,
.page-id-9 #top-header .menu-item-572,
.page-id-27 #top-header .menu-item-571,
.page-id-27 #top-header .menu-item-572,
.page-id-49 #top-header .menu-item-571,
.page-id-49 #top-header .menu-item-572,
.blog #top-header .menu-item-571, 
.blog #top-header .menu-item-572 {display: none !important;}
.page-id-394 .menu-item-571, .page-id-394 .menu-item-572,
.post-type-archive-resource .menu-item-571, .post-type-archive-resource .menu-item-572,
.single-resource .menu-item-571, .single-resource .menu-item-572 {display: block !important;}
.page-id-394 #top-header .menu-item-571, .page-id-394 #top-header .menu-item-572,
.post-type-archive-resource #top-header .menu-item-571, .post-type-archive-resource #top-header .menu-item-572,
.single-resource #top-header .menu-item-571, .single-resource #top-header .menu-item-572 {display: inline-block !important; font-size: 14px;}

/*Mobile Menu*/
.mobile_menu_bar:before {color: #F26522;}
#mobile_menu {max-width: 275px; left: inherit; right: 0; border-color: #F26522;}

/* Welcome Section */
#welcome-section {height: 550px;}
#welcome-section .et_pb_text {background-color: rgba(255,255,255,0.8); padding: 15px 25px;}
#welcome-section .et_pb_text .welcome-header-bottom {padding: 50px 0;}
.btn {background-color: rgba(0,0,0,0.8); border: 0; cursor: pointer; padding: 10px 25px;}
.learn-more {color: #fff; font-weight: bold;}

/* Rule of 5 */
.rule5 {display: inline-block; width: 16%; margin-right: 4.5%; margin-bottom: 0 !important; vertical-align: top;}
.rule5:nth-child(5) {margin-right: 0%;}
.rule5 h4 {font-size: 22px;}
.centered{text-align: center;}

/* Home Testimonials */
#home-testimonials {padding: 0;}
#home-testimonials .et_pb_row {
    background-color: rgba(0,0,0,0.0); 
    height: 100%; width: 100%; 
    max-width: 100%; padding: 50px 150px;
}
#home-testimonials .cycle-slideshow {height: 175px !important;}
#home-testimonials blockquote.easy_testimonial {padding: 0 50px; text-align: center;}
#home-testimonials blockquote.easy_testimonial p {font-size: 28px; line-height: 1.4em;}
#home-testimonials blockquote.easy_testimonial .testimonial-client {font-size: 22px;}
#home-testimonials .view-more a {
    background-color: #333;
    color: #fff;
    padding: 5px 15px;
    font-size: 20px;
    border-radius: 3px;
}

/* Rule of 4 */
#rule4 .et_pb_row {width: 100%; max-width: 100%;}
#rule4-blocks .et_pb_column {width: 24%; margin-right: 1.33%;}
#rule4 .et_pb_main_blurb_image {margin-bottom: 0;}
#rule4 .et_pb_blurb_container {
	position: absolute; top: 0; bottom: 0; right: 0; left: 0;
	background-color: rgba(0,0,0,0.5); border-radius: 100%;
	width: 75%; height: 75%; margin: auto; transition: all ease 0.7s;
}
#rule4 h4 {color: #fff; text-align: center; position: relative; top: 40%;}

/* Rule of 2 */
#rule2 .et_pb_blurb_content {max-width: 100%;}
#rule2 .et_pb_main_blurb_image, #rule2 .et_pb_blurb_container {display: inline-block;}
#rule2 .et_pb_main_blurb_image {width: 40%; margin-right: 3%;}
#rule2 .et_pb_main_blurb_image img {width: 100%;}
#rule2 .et_pb_blurb_container {width: 56%;}
#rule2 h4 {display: none;}
#rule2 strong {font-size: 18px;}
#rule2 .et_pb_blurb_container {line-height: 2em;}
#rule2 .et_pb_contact_message {min-height: 125px;}
#rule2 .et_pb_contact_form_0 h1 {text-align: center;}

/* Resource Directory */
.post-type-archive-resource #main-content .container:before, .tax-resource_type #main-content .container:before, .tax-business_stage #main-content .container:before, .page-id-775 #main-content .container:before, .single-resource #main-content .container:before {width: 0;}
.post-type-archive-resource #left-area, .tax-resource_type #left-area, .tax-business_stage #left-area, .page-id-775 #left-area, .single-resource #left-area {width: 100%; padding-right: 0;}
.post-type-archive-resource #sidebar, .tax-resource_type #sidebar, .tax-business_stage #sidebar, .page-id-775 #sidebar, .single-resource #sidebar, html .email label, html .long_description label, html .brief_description label {display: none !important;}
html .post-type-archive-resource .bbd-field.image {max-width: 200px;}
html .post-type-archive-resource .bbd-field.image img {max-width: 100%;}
html .bbd-field a {color: #d86828;}
html .bbd-field label {display: inline !important;}

.resources-search {padding: 0px 0 60px 0;}
.resources-search-widget {padding-bottom: 60px;}
.bbd-search-widget {padding-bottom: 2em; border-bottom: 1px solid #333;}
.bbd-search-widget h2 {font-size: 30px; text-align: center; margin-bottom: 1em; border-bottom: 1px solid #333;}
.bbd-search-filter {display: inline-block; width: 45%; margin-right: 9.5%;}
.bbd-search-filter:last-of-type {margin-right: 0;}
.bbd-search-filter label {font-weight: bold;}
html .bbd-search-filter select {max-width:100%; margin-top: 0.3em;}
.bbd-search-submit {
	display: block; margin: 0 auto;
	color: #fff; font-size: 14px;
	background-color: #F26522; border: 0px;
    border-radius: 25px; cursor: pointer;
}

/*Temp Search Title*/
.resources-search > h2 {
	text-align: center; 
	font-size: 30px;
}

.resources-search > hr {
	margin-bottom: 25px;
}

/*Directory Rule of 6*/
.directory-icon-search.row-1 {padding-bottom: 50px;}
.directory-icon-search .rule6 {display: inline-block; width: 30%; margin-right: 4.4%; margin-bottom: 0 !important;}
.directory-icon-search.row-1 div:last-of-type, .directory-icon-search.row-2 div:last-of-type {margin-right: 0%;}
.directory-icon-search.row-1 .rule6 {vertical-align: bottom;}
.directory-icon-search.row-2 .rule6 {vertical-align: top;}
.rule6 h4 {font-size: 22px; text-align: center;}
.rule6 img {display: block; width: 100%; max-width: 200px; margin: 0 auto;}

/*Search Results*/
.page-id-775 article {
    background: #eee;
    color: #000;
    box-shadow: none;
}
.page-id-775 article h1 {font-size: 40px;}
#bbd-search-results .search-results-item {
	display: inline-block !important;
    width: 45%;
    vertical-align: top;
    margin: 30px 9.5% 60px 0;
    padding: 20px;
    background: #fff;
    color: #000;
    font-size: 21px;
    font-weight: bold;
    line-height: 1.3em;
    box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.35);
    font-weight: normal;
    position: relative;
    font-size: 14px;
    min-height: 17rem;
}
#bbd-search-results .search-results-item:nth-child(odd) {margin-right: 0;}
#bbd-search-results .search-results-item h2 {font-size: 30px;}
html .bbd-field.image.image {width: inherit; max-width: inherit;}

/* Directory Icons */
.directory-icons {display: inline-block; width: 16%; margin-right: 4.5%; margin-bottom: 0 !important; vertical-align: top;}
.directory-icons:nth-child(5) {margin-right: 0%;}
.directory-icons h4 {font-size: 22px;}

/*Towns & Cities */
.towns-cities a.et_pb_button {
	width: 100%;
	text-align: center;
}

/*Gravity Form Buttons*/
.gform_button {
	width: 100%;
	max-width: 225px;
	background-color: rgba(0,0,0,0.8);
    color: #fff;
    border: 0;
    border-radius: 3px;
    font-size: 20px;
    padding: 0.5em 2em;
    cursor: pointer;
}
.gform_button:hover {background-color: #7c7c7c;}

/*Directory and Search Page Bug Temp Fix*/
.archive article > a > img {display: none;}
.page-id-775 .bbd-field.textarea.brief_description:nth-child(odd),
.page-id-775 .bbd-field.address:nth-child(even),
.page-id-775 .bbd-field.text.type_of_organization:nth-child(odd),
.page-id-775 .bbd-field:nth-child(10),
.page-id-775 .bbd-field.image.logo:nth-child(even) {display: none;}

/*** Responsive Layout ***/
@media screen and (min-width:61.31em) {
	.post-type-archive-resource .et_pb_post, .tax-resource_type .et_pb_post, .tax-business_stage .et_pb_post {display: inline-block; width: 45%; vertical-align: top; margin: 0 0 60px 0;}
	.post-type-archive-resource .et_pb_post:nth-child(odd), .tax-resource_type .et_pb_post:nth-child(odd), .tax-business_stage .et_pb_post:nth-child(odd) {margin-right: 9%;}
	.post-type-archive-resource .et_pb_post h2, .tax-resource_type .et_pb_post h2, .tax-business_stage .et_pb_post h2 {font-size: 30px;}
}

@media screen and (min-width:48em) {
	.directory-icon-search-mobile {display: none;}
}

@media screen and (max-width:68.75em) {
	/* Welcome Section */
	#welcome-section .et_pb_text h3, #welcome-section .et_pb_text h4 {font-size: 24px;}
	
	/* Rule of 5 Icons */
	.rule5 h4, .directory-icons h4 {font-size: 18px;}

	/*Testimonials*/
	#home-testimonials .cycle-slideshow {height: 145px !important;}

	/*Search Results*/
	#bbd-search-results .search-results-item {
		display: block !important;
	    width: 100%;
	    margin-right: 0 !important;
	}
}

@media screen and (max-width:61.25em) {
	/* Welcome Section */
	#welcome-section .et_pb_text {text-align: center;}
	
	/* Rule of 5 Icons */
	.rule5-title .et_pb_column,	.rule4-title .et_pb_column {margin-bottom: 0;}
	.rule5, .directory-icons {margin-right: 4%;}
	.rule5 h4, .directory-icons h4 {font-size: 14px;}
	
	/*Testimonials*/
	#home-testimonials .cycle-slideshow {height: 210px !important;}
	#home-testimonials blockquote.easy_testimonial {padding: 0;}
	#home-testimonials .et_pb_text h3,
	#home-testimonials .et_pb_text p,
	#home-testimonials .et_pb_button_module_wrapper {text-align: center !important;}

	/* Rule of 4 */
	#rule4 .et_pb_row {width: 100%; max-width: 100%;}
	#rule4-blocks .et_pb_column {width: 48%; margin-right: 4%;}
	#rule4-blocks .et_pb_column:nth-child(2), #rule4-blocks .et_pb_column:nth-child(4) {margin-right: 0%;}
	#rule4 h4 {font-size: 32px;}

	/*Directory*/
	.bbd-search-filter {margin-right: 9%;}

	/*Towns & Cities */
	.towns-cities .et_pb_column {
		margin-bottom: 0;
	}
}

@media screen and (max-width:47.94em) {
	/* Welcome Section */
	#welcome-section .et_pb_text h4 {font-size: 24px;}

	#rule4 {padding: 50px 25px 0;}
	#rule4 .et_pb_text h3 {font-size: 18px;}

	/* Rule of 5 Icons */
	.rule5, .directory-icons {width: 100%; margin-right: 0%; margin-bottom: 30px !important;}
	.rule5 .et_pb_blurb_content, .directory-icons .et_pb_blurb_content {max-width: 250px;}
	.rule5 h4, .directory-icons h4 {font-size: 22px;}

	/* Home Testimonials */
	#home-testimonials .et_pb_row {padding: 50px;}

	#fullwidth-door-bar h2 {padding: 0 25px; font-size: 26px !important;}
	#fullwidth-door-bar img {display: none;}
	
	/* Rule 2 */
	#rule2 strong {font-size: 14px;}
	#rule2 .et_pb_main_blurb_image {display: none;}
	#rule2 .et_pb_blurb_container {width: 100%;}

	/*Directory*/
	.directory-icon-search {display: none;}
	.directory-icon-search-mobile .rule6 {display: block; width: 100%; max-width: 250px; margin: 0 auto;}
	.bbd-search-filter {display: block; width: 250px; margin: auto !important;}
	.bbd-search-submit {max-width: 250px; margin-top: 25px;}
}

@media screen and (max-width:29.94em) {
	/* Welcome Section */
	#welcome-section .et_pb_text h3, #welcome-section .et_pb_text h4 {font-size: 16px;}
	#welcome-section .et_pb_text .welcome-header-bottom {padding: 20px 0;}

	#fullwidth-door-bar h2 {font-size: 22px !important;}

	/*Directory*/
	.bbd-search-filter {width: 100%;}
}

.full-width-row{width: 100% !important; max-width: 100% !important;}
